lkml.org 
[lkml]   [2003]   [Jan]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: make xconfig broken in bk current
On Sun, Jan 12, 2003 at 03:12:59PM -0500, Ed Tomlinson wrote:

> > Which distribution do you use?
> > It looks like you try to use a different g++ version than qt was
> > compiled with.
>
> This makes sense. Debian has changed its default compiler to 3.2 in
> sid... Suspect we will get quite a few reports like this one.

Can I just repeat my request to move this Qt stuff entirely out of the
kernel package, where it belongs ?

The current detection doesn't even start to get things working
correctly.

regards
john

--
Khendon's Law: If the same point is made twice by the same person,
the thread is over.
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:32    [W:0.075 / U:29.232 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site